=== debian/changelog ===
ros-indigo-cob-default-env-config (0.6.6-0trusty) trusty; urgency=high

  * Merge pull request #130 <https://github.com/ipa320/cob_environments/issues/130> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #129 <https://github.com/ipa320/cob_environments/issues/129> from ipa-srd/feature/loc_map
    Added loc map functionality
  * added symlinks
  * Merge pull request #128 <https://github.com/ipa320/cob_environments/issues/128> from ipa-srd/feature/new_map_ipa_office
    New map for ipa-office
  * Merge pull request #3 <https://github.com/ipa320/cob_environments/issues/3> from ipa-fke/feature/update_ps
    Feature/update ps
  * remove rfid
  * deleted deprecated localgrids and rfid file
  * reorient few corners, missed one rfid
  * Merge pull request #2 <https://github.com/ipa320/cob_environments/issues/2> from ipa-fke/feature/update_ps
    update ps and features
  * update ps and features
  * new map containing 4th floor of E building with transition and some parts of to D building
  * Merge pull request #127 <https://github.com/ipa320/cob_environments/issues/127> from ipa-fke/improvement/calib_map
    Improvement/calib map
  * changed path segments & map features
  * map with calibrated laser
  * Merge pull request #125 <https://github.com/ipa320/cob_environments/issues/125> from ipa-bnm/feature/map-izs-campus
    izs-campus env
  * Merge branch 'feature/map-izs-campus' of github.com:ipa-bnm/cob_environments into feature/map-izs-campus
  * removed unused files
  * Merge pull request #1 <https://github.com/ipa320/cob_environments/issues/1> from ipa-srd/fix/izs-campus-map
    better map for izs-campus
  * better map for izs-campus
  * modified map
  * Merge branch 'feature/map-izs-campus' of github.com:ipa-bnm/cob_environments into feature/map-izs-campus
  * updated path segments
  * added missing object_groups.yaml to izs-carpark-top
  * added missing object_groups.yaml
  * Merge pull request #126 <https://github.com/ipa320/cob_environments/issues/126> from ipa-fxm/update_maintainer
    update maintainer
  * added izs-campus and izs-carpark-top to CMake install list
  * updated path segments
  * update maintainer
  * initial version of izs-campus env
  * Merge pull request #122 <https://github.com/ipa320/cob_environments/issues/122> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #124 <https://github.com/ipa320/cob_environments/issues/124> from ipa-flg/indigo_dev
    added path segment map to IZS carpark top
  * added path segment map to IZS carpark top
  * Merge pull request #121 <https://github.com/ipa320/cob_environments/issues/121> from ipa-jba/envs/izs-carpark-top
    add izs-carpark-top config
  * use license apache 2.0
  * use git mv to rename the environment into lowercase
  * add izs-carpark-top config
  * Contributors: Benjamin Maidel, Felix Messmer, Jannik Abbenseth, Matthias Gruhler, Stefan Dörr, ipa-fez, ipa-fke, ipa-flg, ipa-fxm, ipa-srd, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-default-env-config (0.6.5-0trusty) trusty; urgency=high

  * refactor config structure
  * update apartment map
  * export envlist
  * manually fix changelog
  * Contributors: ipa-fmw, ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-default-env-config (0.6.4-0trusty) trusty; urgency=high

  * delete ipa-factory
  * enable roslaunch checks
  * rename groups namespace
  * Fixed some writing errors in yaml files for object spawning
  * Converted spaces to tabs.
  * Updated object locations/groups according to new group layout and removed old room layout.
  * Merge remote-tracking branch 'origin/feature/ipa_production_plant_improvement' into feature/ipa_production_plant_final
    Conflicts:
    cob_default_env_config/upload_object_locations.launch
  * Converted spaces to tabs.
  * Removed refl marker from ipa-apartment folder.
  * Added object_groups.yaml file to all environments and updated upload script to upload groups
  * updated map with new hallway
  * Added new refl_markers for 2nd hallway as well as new room reflector-marker_hallway2
  * reverted line_map source_id back to laserline
  * removed uhr from navigation goals
  * changes made in ipa-apartment on robot
  * Renamed source in yaml files
  * Reset upload object locations file to old version
  * Added Point and Polygon Maps for ipa-production-plant
  * changed feature source of lines to laserline
  * Updated Map and object locations of ipa-production-plant
  * Updated structure of loading objects for ipa-production-plant
  * Updated machine room of ipa-production-plant
  * Added a map, object locations and reflector marker positions for ipa-production-plant
  * Added spawn files for each room of ipa_production_plant
  * proper yaml files for automotive-assembly and production-plant
  * dummy files for ipa_production_plant
  * Contributors: Benjamin Maidel, Florian Weisshardt, Frank Slomian, Jakob Breuninger, fmw-hb, ipa-fxm, ipa-mig-mc, ipa-srd, ipa-srd-rd

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-default-env-config (0.6.3-0trusty) trusty; urgency=high

  * deleted adblab, agv-testenv and office-unmapped
  * leave yaml file blank
  * added dummy files for automotive_assembly_line simulation
  * fixed wrong order of some CPs
  * added users
  * moving path segment files to new syntax and name change
  * cob_default_env_config: added a first draft of a pose_map to ipa-office containing corners of doors in eastern corridor
  * cob_default_env_config: added trajectory-file for ipa_trajectory_global_planner to ipa-apartment and ipa-office
  * cob_default_env_config: added some some more refl markers to the stairwell of ipa-office
  * add a local map
  * some new local maps
  * extract new local maps
  * deleted some lines
  * local grid maps of ipa4th floor
  * line map for ipa apartment

